﻿body {
}


.m40 {
    margin-left: 33px;
    margin-right: 4px;
}

.wnorma
{
    color: black;
}

.t {
    color: Blue;
    cursor: pointer;
}

.bld {
    color: black;
}


.tableDict
{
    border: 0px solid #E1E2E2;
    color: #333;
    cursor: default;
    font-family: Arial,Geneva CY,Sans-Serif;
    font-size: 14px;
    width: 950px;
    padding: 3px; 
    position: absolute;
    top: 201px;
    left: 50%;
    margin-left: -475px;
    margin-top:0px;
    
}


#tableDictSmall
{
    border: 0px solid #E1E2E2;
    color: black;
    cursor: default;
    font-family: Arial,Geneva CY,Sans-Serif;
    font-size: 14px;
    width: 600px;
    padding: 3px; 

}

.aspan
{
	color:gray;
	font-weight:bold;
	font-family:Arial, Geneva CY, Sans-Serif;
	font-size:14px;
}


.bgcrspace
{
	color:gray;
	border:1px;
	border-color:#E1E2E2;
	border-style:solid;
	width:163px;
	height:28px;
	cursor:pointer;
}

.bgcrback
{
	color:gray;
	border:1px;
	border-color:#E1E2E2;
	border-style:solid;
	font-weight:bold;
	font-family:Arial, Geneva CY, Sans-Serif;
	font-size: 14px;
	width:27px;
	height:28px;
	cursor:pointer;
}

.RegAbrr
{
	font-style:italic;
}

.adiv
{
	margin-left:40px;
}

.rspan
{
	color:gray;
	font-weight:bolder;	
	font-family:Arial, Geneva CY, Sans-Serif;
	font-size: 15px;
}


.PageNumeration
{
	text-align:center;
	vertical-align:middle;
}


.Parag30
{
	padding-left:30px;
}

.Parag70 {
    padding-left: 70px;
}

.itl
{
	color:Navy; 
	font-style:italic;
	font-family:Arial, Geneva CY, Sans-Serif;
	font-size: 14px;
	padding-left: 3px;
    padding-right: 19px;
}



#ImageSnd
{
    padding-left :7px;
    padding-right :27px;
    position: relative; 
    top:4px;
    border: 0px;
    outline:none;
}

.basWrd
{
    color:#555;
    font-weight:bold;
    font-family:Verdana,Arial,sans-serif;
	font-size: 16px;  	 
}

#myPage 
{
    float:right;
    width: 100%;
    border: 0px solid #aaaaaa;
    overflow: auto;

}

.syn
{
    /*color:Olive;*/ 
	font-family:Arial, Geneva CY, Sans-Serif;
	font-size: 14px;
}



ul.niceList{
    /*list-style:none;*/
    margin:5px 0 1em 5px;
    font-size:14px;	
    font-family:Verdana,Arial,sans-serif;
}
ul.niceList li{
    line-height:1.5em;
    margin: .2em .2em;
    padding: 7px 0 0 7px;
    /*background:url(/Content/img/scho-arrow.gif) no-repeat 0 6px;*/
    font-size:14px;	
    font-family:Verdana,Arial,sans-serif;
}
li ul.niceList{
    margin:0 0 0 30px;
    font-size:14px;	
    font-family:Verdana,Arial,sans-serif;
}
li ul.niceList li{
 
    /*background:none;*/
    font-size:14px;	
    font-family:Verdana,Arial,sans-serif;
}
       
/* Holly Hack to fix ie6 li bg */
/*  Hides from IE-mac \*/
* html li{height: 1%;}
/* End hide from IE-mac */

@media print{
ul.niceList {
    list-style:disc;
    margin-left:30px;
}
ul.niceList li {
    padding-left:0px;
    background:none;
}
} /* end print */


.clear_0 {
    clear: both;
    display: block;
    font-size: 0;
    height: 0px;
    line-height: 1px;
    overflow: hidden;
}

.grey13
{
    color: #333333;
    font-family: arial,sans-serif,Verdana,Helvetica;
    font-size: 14px;
    line-height: 1.38;
}

.clear_10 {
    clear: both;
    display: block;
    font-size: 0;
    height: 20px;
    line-height: 1px;
    overflow: hidden;
}

.clear_20 {
    clear: both;
    display: block;
    font-size: 0;
    height: 20px;
    line-height: 1px;
    overflow: hidden;
}


a:link {
    color: #034af3;
    text-decoration: none;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}


a.bold {
    color: #555;
    font-weight:bold;
    text-decoration: none;
}

a.bold:hover {
    color: #1d60ff;
    text-decoration: underline;
}


.greyBig
{
    color: #666666; 
    font-size:20px; 
    font-family:Verdana, helvetica,sans-serif;
    /*width:100%;*/ 
    text-align:center;
    margin-bottom:20px;
    /*padding-left:15px;
    padding-right:15px;*/
}

.greySmall
{
    font-size:12px; 
    font-family:Verdana, helvetica,sans-serif;
    color:#333; 
    margin:15px 0 20px 0;
    text-align:center;
}

.greyTest
{
    font-size:12px; 
    font-family:Verdana, helvetica,sans-serif;
    color:#333; 
}

#footer {
    background-color: #cccccc;
    border-top: 1px solid #ffffff;
    font-size: 14px;
}

.yxoLogo {
    float:left; 
    margin-top:-2px;
    font-family: Verdana,helvetica,sans-serif; 
    font-size:26px;
    cursor: pointer;
}

.topLink {
    float:right; 
    margin-left:15px;
    font-family: Verdana,helvetica,sans-serif; 
    color:whitesmoke; 
    font-size:14px;
    font-weight:normal;
    cursor: pointer;
}

.top-bar {
    background: url("/Content/img/bg_top_blue.png") repeat-x scroll 0 0 #3090C7;
    font-weight: 700;
    height: 44px;
    line-height: 14px;
    padding: 0 10px;
    line-height: 12px;
    margin: 0 auto;
    min-width: 1200px;
    text-align: left;
    width: auto;
    margin-bottom:19px;
}


#progressBarBorder {
	width: 200px;
	height: 9px;
	border: 1px solid #d8d8d8;
	background-color: transparent;
    display:none;
}
			
#progressBar{
	height: 100%;
	width: 0;
	background-color:aqua;
    display:none;
}

#progressTitle {
	border: 0;
	background-color: transparent;
    margin-left:5px;
    color: #555;
	text-align: right;
	line-height: 19px;
    vertical-align:central;
    float:left;
    color:#3090C7;
    font-weight:bold;
}

.wTest {
    cursor: pointer;
    color: blue;
    display:none;
    font-size: 14px;
    font-style:italic;
}

.w {
    cursor: pointer;
    color:#333;
}
.w:hover{
    text-decoration:underline;
    color:blue;
}

.normal
{
    font-family: Arial,Geneva CY,Sans-Serif;
    font-size: 14px;
    color: #333;
 }   

.my-trn
{
    font-family: "Trebuchet MS",Verdana,Helvetica,Sans-Serif;
    font-size: 14px;
    color: #333;
    padding-left:15px; 
    padding-right:10px;  
    line-height: 29px;
    display:none;
    padding-top:10px;
}


.xmass {
    font-family: Arial,Geneva CY,Sans-Serif;
    font-size: 15px;
    color: #555;
    font-weight:bold
}

.xmp-show {
    padding-top: 19px;
    padding-bottom: 19px;
    color:#555;
	font-family:Arial, Geneva CY, Sans-Serif;
	font-size: 14px;
    font-style:italic;
}

.t-word
{
    color: #333;
    cursor: pointer;
    font-family: Arial,Geneva CY,Sans-Serif;
    font-size: 14px;
    padding-left: 5px;
}

.t-word:hover{
    text-decoration:underline;
}


.t-word-red
{
    color: red;
    font-weight:bold;
    font-family: Arial,Geneva CY,Sans-Serif;
    font-size: 14px;
    padding-left: 5px;
}

.t-word-green
{
    color: green;
    font-weight:bold;
    font-family: Arial,Geneva CY,Sans-Serif;
    font-size: 14px;
    padding-left: 5px;
}

.t-num
{
    font-family: Arial,Geneva CY,Sans-Serif;
    font-size: 13px;
    padding-left: 5px;
}

.grayBold {
    color: #2F4F4F;
    font-family: Arial, Geneva CY, Sans-Serif;
    font-size: 14px;
}

.clear_0 {
    clear: both;
    display: block;
    font-size: 0px;
    height: 0px;
    line-height: 1px;
    overflow: hidden;
}

.clear_20 {
    clear: both;
    display: block;
    font-size: 0;
    height: 10px;
    line-height: 1px;
    overflow: hidden;
}

.split-left-pane
{
    display: table-cell;
    width: 371px;
    vertical-align:top;
    font-size:14px; 
    font-family:"Trebuchet MS",Verdana,Helvetica,Sans-Serif;
    color:#333;    
    margin:0;
    line-height:19px;
    padding-bottom:15px;
    vertical-align:top;
       
}

.split-right-pane
{
 
    display: table-cell;
    width: 770px;
    vertical-align:top;
    color: #333333;
    background-color:#FFF; 
    font-size: 14px;
    font-family:"Trebuchet MS",Verdana,Helvetica,Sans-Serif;
    color:#333;
    border: 0; 
    line-height:19px;    
    border-left: 1px solid #d8d8d8;
    margin:0;  
    height: auto !important; 
    min-height:1600px;
    padding-left:15px;    
    padding-bottom:10px;
    padding-top:15px; 
     
}

.split-dummyH-pane {
    display: table-cell;
    height: auto !important;
    width:10px;
    background-color:#FFF;
}


.search-header {
    background: #FFFFFF;
    border: 0px solid #E1E2E2;
    height: 27px;
    width: 725px;
}

.findBtn
{   
    width: 107px;
    height:27px;
}
   

.search-input {
    border: 0px solid #ccc;
    color: #333;
    display: block;
    float: left;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-top:0px;
    padding: 0 7px;
    width: 510px;
    outline:none;

}

.search-textarea {
    border: 1px solid #ccc;
    color: #333;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 14px;
    width: 510px;
}
.search-kbd {
    border: medium none;
    cursor: pointer;
    height: 17px;
    width: 32px;
    float: right;
    padding-right:8px
}


.bgcr {
    border: 1px solid gray;
    background-color: #8EEBEC;
    color: black;
    cursor: pointer;
    font-family: Verdana,Arial,sans-serif;
    font-size: 13px;
    height: 11px;
    width: 15px;
    padding:4px;
}

.linkSmall {
    color: blue;
    cursor: pointer;
    font-family: Arial,Geneva CY,Sans-Serif;
    font-size: 13px;
    padding:2px;
}

.linkSmall:hover {
    text-decoration: underline;
}

.myLink {
    color: blue;
    cursor: pointer;
}

.myLink:hover {
    text-decoration: underline;
}


.page {
    margin-right:6px;
    color: blue;
    cursor: pointer;
}

.page:hover {
    text-decoration: underline;
}

.pageSlt {
    margin-right:6px;
    font-weight:bold;
}

.dashedXmpl {    
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-width: 1px;
    border-color: #777;
    border-style: dashed;
    margin-bottom: 20px;
}


